Przeglądarka sieci Web: program Microsoft Internet Explorer - wprowadzenie

Internet jest zbiorowiskiem sieci komputerowych łączących miliony komputerów na całym świecie. Program Microsoft Internet Explorer umożliwia łączenie się z Internetem, aby uzyskać dostęp do niezmiernych zasobów informacji przechowywanych w tych komputerach. Jeśli szukasz informacji, albo chcesz je mieć dostarczane do swojego komputera, przyjrzyj się kilku spośród wielu funkcji, które ułatwiają przeglądanie Internetu.

Otrzymuj najciekawszą zawartość sieci Web dzięki kanałom

Dzięki kanałom najciekawsza zawartość sieci Web pochodząca od najlepszych dostawców jest automatycznie dostarczana do Ciebie. A jeśli masz zainstalowany nowy pulpit, to możesz też oglądać kanały na pulpicie albo jako wygaszacze ekranu.

Aktualizuj swoje ulubione witryny sieci Web i przeglądaj je w dogodnej chwili

Subskrybuj swoje ulubione witryny, aby ich zawartość była automatycznie aktualizowana zawsze, gdy zechcesz — codziennie, co tydzień albo co miesiąc. Program Internet Explorer może pobierać w tle aktualizowane strony sieci Web albo całe witryny w czasie, gdy Ty wykonujesz inne zadania na komputerze, a nawet gdy Ty śpisz. Następnie możesz obejrzeć te informacje w trybie online lub offline, w pracy, w domu albo w drodze.

Trzymaj najczęściej używane strony sieci Web pod ręką

Utwórz przycisk na pasku narzędzi Łącza przeciągając do niego łącze z paska adresu lub ze strony sieci Web. Możesz łatwo dostosować pasek łączy, aby ustawić na nim przyciski w odpowiadający Ci sposób. Możesz też dodać stronę sieci Web do swojej listy ulubionych stron, aby zyskać do niej łatwy dostęp z menu Ulubione albo z paska Eksploratora.

Poruszaj się po sieci Web szybciej i łatwiej za pomocą paska Eksploratora

Szukaj witryn sieci Web za pomocą nowego paska Eksploratora. Kliknij przycisk Szukaj na pasku narzędzi: pasek Eksploratora pojawi się z lewej strony okna przeglądarki. Następnie możesz kliknąć łącze, aby obejrzeć daną stronę z prawej strony okna przeglądarki widząc nadal z lewej strony listę wyników wyszukiwania. Możesz podobnie przeglądać swoje foldery Ulubione i Historia, kanały albo własne dokumenty.

Niech program Internet Explorer pomoże Ci z adresami sieci Web

Dzięki funkcji autouzupełniania, gdy zaczniesz wpisywać często używany adres URL na pasku adresu, program Internet Explorer może dokończyć wpisywanie adresu. A jeśli wpisany lub kliknięty na stronie sieci Web adres jest nieprawidłowy, to program Internet Explorer może poszukać podobnych adresów sieci Web.

Bezpiecznie przeglądaj sieć Web

Używając stref bezpieczeństwa możesz ustawiać różne poziomy zabezpieczeń dla różnych obszarów sieci Web, aby chronić swój komputer. Korzystając z Klasyfikatora zawartości możesz odrzucić kwestionowalne lub obraźliwe treści używając standardowych systemów klasyfikacji określonych niezależnie przez komitet Platform for Internet Content Selection (PICS). Dzięki programowi Microsoft Wallet możesz przechowywać swoje informacje o karcie kredytowej oraz o adresie wysyłkowym na swoim komputerze oraz wykorzystywać bezpieczne serwery do łączenia się z witrynami sieci Web. A gdy serwery sieci Web wymagają Twoich osobistych informacji, możesz użyć Asystenta profilu do przechowywania tych informacji oraz sposobu ich udostępniania.

Oglądaj strony sieci Web w innych językach

Czy przeglądając sieć Web docierasz do stron napisanych w innych językach niż ten, którego używasz na swoim komputerze? Możesz dodać zestawy znaków dla tych języków, dzięki czemu strony te będą wyświetlane prawidłowo.


Internet Explorer — pierwsze kroki

Mając połączenie z Internetem i program Microsoft Internet Explorer, możesz wyszukiwać w sieci Web i oglądać dowolne informacje.

Jeśli program Internet Explorer został ustawiony na Twoim komputerze przez administratora sieci lokalnej (LAN) albo jeśli użyto programu instalacyjnego dostarczonego przez usługodawcę internetowego (ISP), to zapewne możesz już łączyć się z Internetem. W przeciwnym razie Kreator połączeń internetowych poprowadzi Cię przez proces ustanawiania połączenia z Internetem. Będą Ci przy tym potrzebne następujące informacje od Twojego usługodawcy internetowego lub administratora sieci lokalnej:

  • Aby połączyć się za pośrednictwem usługodawcy internetowego: Twoja nazwa konta i hasło.

  • Aby połączyć się przez sieć lokalną: nazwa serwera Proxy i numer portu. Ponadto administrator sieci lokalnej może udostępnić specjalne ustawienia, aby skonfigurować Twoją przeglądarkę do działania w sieci Twojego przedsiębiorstwa.

Gdy zakończysz ustawianie programu, możesz przyjrzeć się, co można robić w sieci Web. Program Internet Explorer jest nie tylko najlepszą przeglądarką, ale i najłatwiejszą w obsłudze, zarówno przy zwykłym przeglądaniu i wyszukiwaniu, jak i przy oglądaniu kanałów i subskrypcji. Więcej pomysłów, co możesz robić w sieci Web, znajdziesz w Spisie treści Pomocy.

Podstawowa konfiguracja

Ustawianie połączenia z Internetem

Konfigurowanie programu Internet Explorer do działania w sieci intranet przedsiębiorstwa

Oglądanie stron sieci Web napisanych w innym języku

Eksplorowanie sieci Web

Oglądanie strony sieci Web

Wyszukiwanie w sieci Web

Jak dotrzeć do najlepszej zawartości

Subskrybowanie witryny sieci Web

Co to jest pasek Eksploratora?

Co to jest kanał?


Zmiana strony początkowej

Aby zmienić stronę początkową
  1. Przejdź na stronę, która ma się pojawiać przy uruchamianiu programu Internet Explorer.

  2. W menu Widok kliknij polecenie Opcje internetowe.

  3. Kliknij kartę Ogólne.

  4. W obszarze Strona główna kliknij przycisk Użyj bieżącej.

Wskazówka
  • Aby przywrócić pierwotną stronę początkową, kliknij przycisk Użyj domyślnej.
Temat pokrewny

Porządkowanie łączy do stron sieci Web w celu łatwiejszego dostępu


Wyszukiwanie w sieci Web

Informacje w sieci Web możesz wyszukiwać na różne sposoby. Gdy klikniesz przycisk Szukaj na pasku narzędzi, z lewej strony okna pojawi się pasek Eksploratora. Zapewni on dostęp do wielu usług wyszukiwania oferujących różne możliwości wyszukiwania. Wypróbuj różne usługi, aby zobaczyć, jakiego rodzaju informacje one oferują.

Jeśli chcesz znaleźć informacje wyjątkowo szybko, to możesz użyć funkcji autowyszukiwania wpisując go, find lub ?, a następnie odpowiedni wyraz lub wyrażenie bezpośrednio na pasku adresu. Program Internet Explorer natychmiast zacznie wyszukiwanie używając wybranej w programie usługi wyszukiwania.

Następnie, gdy przejdziesz do strony sieci Web, będzie można na niej szukać konkretnego tekstu.

Aby rozpocząć wyszukiwanie, kliknij jedno z następujących łączy:

Wyszukiwanie w Internecie

Wyszukiwanie w Internecie z paska adresu

Poszukiwanie tekstu na bieżącej stronie sieci Web

Wyszukiwanie witryny sieci Web, gdy adres jest nieprawidłowy


Wprowadzanie adresu w sieci Web

Aby wprowadzić adres w sieci Web
  1. Na pasku adresu zacznij wpisywać adres, do którego chcesz przejść.

    Jeśli zdarzało Ci się już odwiedzać tę witrynę sieci Web, to nowa funkcja autouzupełniania zasugeruje odpowiednią nazwę w trakcie wpisywania. Proponowana nazwa będzie podświetlona na pasku adresu.

  2. Po zakończeniu wpisywania adresu w sieci Web albo gdy funkcja autouzupełniania znajdzie odpowiednią nazwę, naciśnij klawisz ENTER.

    3. Aby obejrzeć inne proponowane nazwy, naciśnij klawisz STRZAŁKA W DÓŁ.

Uwagi

  • Jeśli zainstalowano nowy pulpit, to funkcja autouzupełniania zasugeruje też odpowiedniki dla folderu i nazw programów wpisywanych na pasku adresu.

  • Jeśli wpisano tylko część adresu, a następnie naciśnięto klawisze CTRL+ENTER, to program Internet Explorer spróbuje przejść do wpisanego adresu URL wypełniając tylko w razie potrzeby oznaczenie protokołu (na przykład http:) oraz rozszerzenie. Dlatego jeśli wpisano mi, a następnie naciśnięto klawisze CTRL+ENTER, to program Internet Explorer spróbuje otworzyć witrynę sieci Web o nazwie http://www.mi.com/.

  • Funkcję autouzupełniania można wyłączyć.

Tematy pokrewne

Co to jest pasek adresu?

Instalowanie nowego pulpitu

Wyłączanie funkcji autowypełniania


Co to jest pasek adresu?

Pasek adresu jest to miejsce przeznaczone do wpisywania i wyświetlania adresu strony sieci Web. Nie musisz nawet wpisywać na nim całego adresu witryny, aby przejść do odpowiedniej strony. Wystarczy zacząć wpisywanie, a funkcja autowypełniania zasugeruje odpowiednią nazwę na podstawie adresów witryn odwiedzanych ostatnio przez Ciebie.

Korzystając z paska adresu możesz także wyszukiwać witryny w sieci Web wpisując tylko find, go lub ?, a następnie poszukiwany wyraz.

Następujące tematy zawierają więcej informacji o tym, do czego można użyć paska adresu podczas przeglądania:

Wprowadzanie adresu w sieci Web

Wyszukiwanie w Internecie z paska adresu

Co to jest adres internetowy?

Jeśli jest zainstalowany nowy pulpit, to można używać paska adresu do jeszcze innych celów. Na przykład pasek adresu może zastąpić listę folderów w oknie Eksploratora Windows i na pasku narzędzi okna Mój komputer. Możesz też dodać pasek adresu do swojego paska zadań albo pulpitu. Z każdego z tych miejsc oraz z programu Internet Explorer możesz uruchamiać programy i przeglądać foldery, a także przechodzić do wybranych stron sieci Web.

Instalowanie nowego pulpitu

Dodawanie paska adresu do pulpitu

Przeglądanie folderów z paska adresu

Uruchamianie programu z paska adresu


Co to jest pasek Eksploratora?

Pasek Eksploratora umożliwia przeglądanie listy łączy takich, jak Historia lub kanały, z jednoczesnym oglądaniem z prawej strony okna przeglądarki stron, które te łącza otwierają. Na przykład, jeśli klikniesz przycisk Szukaj na pasku narzędzi, to otworzy się pasek eksploratora i możesz go użyć do poszukiwania żądanej witryny sieci Web.

Możesz wyświetlać swoją listę Ulubione, listę Historia, kanały albo wyszukiwać klikając pasek narzędzi. Dostęp do tych elementów można także uzyskać klikając menu Widok, a następnie wskazując polecenie Pasek eksploratora.

Następujące tematy zawierają więcej informacji na temat sposobów użycia paska eksploratora:

Wyszukiwanie w Internecie

Odwiedzanie ostatnio oglądanych stron sieci Web

Oglądanie ulubionej witryny sieci Web

Wyświetlanie kanału w przeglądarce


Ponowne odwiedzanie oglądanych ostatnio stron sieci Web

Aby ponownie odwiedzić oglądane ostatnio strony sieci Web
  1. Na pasku narzędzi kliknij przycisk Historia.

    Pojawi się lista folderów zawierająca łącza do witryn sieci Web odwiedzanych w ciągu ostatnich dni i tygodni.

  2. Kliknij folder lub stronę, aby wyświetlić stronę sieci Web.

Wskazówki
  • Możesz zmienić liczbę dni, przez które strony są zapisywane na liście Historia. Im więcej dni określisz, tym więcej miejsca na dysku będzie zajęte na zapisywanie tych informacji.

  • Możesz ukryć pasek Eksploratora klikając przycisk Historia jeszcze raz.

Tematy pokrewne

Określanie, ile stron jest zapisywanych na liście Historia

Co to jest pasek Eksploratora?


Dodawanie strony do paska łączy

Aby dodać stronę do paska łączy
  • Przeciągnij ikonę danej strony z paska adresu na pasek łączy.

  • Przeciągnij łącze ze strony sieci Web na pasek łączy.

  • Przeciągnij łącze do folderu Łącza na liście Ulubione: Możesz albo przeciągnąć go bezpośrednio do menu Ulubione, a następnie do folderu Łącza albo też możesz przeciągnąć go do folderu Łącza po wyświetleniu listy Ulubione na pasku Eksploratora.

Wskazówka
  • Możesz też uporządkować swoje łącza przeciągając je w inne miejsce na pasku łączy.

Tematy pokrewne

Porządkowanie łączy do stron sieci Web w celu łatwiejszego dostępu

Oglądanie ulubionej witryny sieci Web


Na czym polega przeglądanie w trybie offline?

Przeglądanie w trybie offline oznacza oglądanie stron sieci Web bez połączenia z Internetem. Jest to niezwykle przydatne, ponieważ nie zawsze ma się dostęp do sieci Web wtedy, kiedy chce się ją przeglądać. Taka sytuacja ma miejsce wówczas, gdy używa się komputera przenośnego w miejscu, gdzie nie ma dostępu do sieci ani do modemu. Przeglądanie w trybie offline jest też użyteczne, gdy jesteś w domu i nie chcesz blokować swojej jedynej linii telefonicznej.

Aby najpełniej wykorzystać przeglądanie w trybie offline, warto korzystać z kanałów i subskrypcji. W ten sposób zyskujesz najnowszą zawartość, która jest pobierana do Twojego komputera wtedy, gdy jest on połączony z Internetem. Potem możesz oglądać strony sieci Web w trybie offline, w dogodnym miejscu i czasie.

Następujące tematy zawierają więcej informacji na temat przeglądania w trybie offline:

Przeglądanie sieci Web w trybie offline

Na czym polega subskrybowanie?

Co to jest kanał?


Przeglądanie sieci Web w trybie offline

Aby przeglądać sieć Web w trybie offline
  • W menu Plik kliknij polecenie Pracuj w trybie offline.
Uwagi
  • Gdy wybierzesz pracę w trybie offline, program Internet Explorer będzie zawsze uruchamiany w tym trybie dopóty, dopóki nie klikniesz ponownie polecenia Pracuj w trybie offline, aby usunąć znacznik.

  • Oprócz oglądania subskrybowanych witryn sieci Web w trybie offline możesz też oglądać dowolną ze stron sieci Web przechowywanych w folderze Historia albo w folderze Tymczasowe pliki internetowe.

Tematy pokrewne

Powrót do wcześniej oglądanej strony

Na czym polega przeglądanie w trybie offline?


Dodawanie strony do swojej kolekcji ulubionych stron

Aby dodać stronę do swojej kolekcji ulubionych stron
  1. Przejdź do strony, którą chcesz dodać do swojej kolekcji ulubionych stron.

  2. W menu Ulubione kliknij polecenie Dodaj do Ulubionych.

  3. Wpisz nową nazwę strony, jeśli chcesz.

Wskazówki
  • Aby otworzyć jedną ze swoich ulubionych stron, kliknij przycisk Ulubione na pasku narzędzi, a następnie kliknij stronę, którą chcesz otworzyć.

  • Aby uporządkować swoje ulubione strony, możesz rozmieścić je w folderach. Kliknij przycisk Utwórz w w oknie dialogowym Dodaj ulubione.

Temat pokrewny

Porządkowanie łączy do stron sieci Web w celu łatwiejszego dostępu


Na czym polega subskrybowanie?

Program Microsoft Internet Explorer wprowadza nowe sposoby oglądania zawartości sieci Web. Program Internet Explorer może sprawdzać, czy w Twoich ulubionych witrynach sieci Web nie pojawiła się nowa zawartość. Odbywa się to zgodnie z ustalonym przez Ciebie harmonogramem. Następnie możesz albo otrzymywać powiadomienie o pojawieniu się nowej zawartości, albo zdecydować się na automatyczne pobieranie uaktualnionej zawartości na dysk twardy (na przykład w nocy albo gdy komputer jest bezczynny). Dzięki temu możesz oglądać te strony w dogodnym czasie. To rozwiązanie nazywa się "subskrybowaniem" witryny sieci Web. Subskrybując witrynę nie trzeba płacić za dostęp do niej.

Możesz zaplanować codzienne, cotygodniowe albo comiesięczne aktualizowanie wszystkich subskrybowanych witryn sieci Web albo wybranych, pojedynczych witryn.

Po ustawieniu subskrypcji możesz oglądać swoje ulubione witryny sieci Web w trybie offline w dogodnym czasie.

Inną formą subskrypcji są "kanały". Kanały są to witryny sieci Web, które są automatycznie aktualizowane na komputerze według harmonogramu określonego przez dostawcę zawartości. Kanały mogą być wyświetlane w przeglądarce, jak inne strony sieci Web, w pełnoekranowym oknie albo na pulpicie. Niektóre kanały są też zaprojektowane do wykorzystania jako wygaszacze ekranu.

Aby uzyskać informacje na temat ustawiania subskrypcji i kanałów na swoim komputerze, zobacz następujące tematy:

Subskrybowanie witryny sieci Web

Przeglądanie sieci Web bez połączenia z Internetem

Co to jest kanał?


Subskrybowanie witryny sieci Web

Aby subskrybować witrynę sieci Web
  1. Otwórz stronę sieci Web, którą chcesz subskrybować.

  2. W menu Ulubione kliknij polecenie Dodaj do ulubionych.

  3. Kliknij opcję Tak, ale powiadamiaj tylko o aktualizacjach albo Tak, powiadamiaj o aktualizacjach i pobieraj stronę do przeglądania w trybie offline.

  4. Jeśli chcesz określić własne opcje planowania, dostarczania i powiadamiania, kliknij przycisk Dostosuj, aby użyć Kreatora subskrypcji witryny sieci Web.

Uwagi
  • Subskrybowanie witryny sieci Web umożliwia automatyczne otrzymywanie informacji o aktualizacjach z witryny w zaplanowany sposób. Dzięki temu unika się konieczności odwiedzania witryny i ręcznego odświeżania zawartości.

  • Subskrybowanie witryny nie wymaga ponoszenia opłat za dostęp do niej.

Tematy pokrewne

Zmiana ustawień subskrypcji

Na czym polega subskrybowanie?


Oglądanie subskrybowanej witryny sieci Web

Aby obejrzeć witrynę sieci Web, do której masz subskrypcję
  1. W menu Ulubione kliknij polecenie Zarządzaj subskrypcjami.

  2. Kliknij stronę sieci Web, którą chcesz obejrzeć.

Temat pokrewny

Na czym polega subskrybowanie?


Co to jest kanał?

"Kanał" jest to witryna sieci Web zaprojektowana do dostarczania zawartości z Internetu do Twojego komputera, w sposób podobny do subskrybowania ulubionej witryny sieci Web. Co prawda nie trzeba mieć subskrypcji, aby obejrzeć zawartość, ale jeśli korzystasz z kanałów, dostawca zawartości może zaproponować harmonogram subskrypcji, można też stworzyć własny harmonogram. Korzystając z kanału nie tylko oglądasz strony sieci Web, otrzymujesz też bogatą mapę witryny, która umożliwia szybkie wybieranie i oglądanie potrzebnej zawartości.

A oto jak kanał działa:

  • Użyj przewodnika Channel Guide na swoim pulpicie albo w przeglądarce, aby obejrzeć listę kanałów dostępnych w witrynie firmy Microsoft w sieci Web. Ta lista jest często aktualizowana o najnowsze oferty nowych i interesujących dostawców zawartości. Niezależnie od przewodnika Channel Guide dostawcy zawartości mogą też oferować dostęp do kanałów bezpośrednio ze swoich witryn sieci Web.

  • Dodaj kanały do paska kanału. Jeśli chcesz, możesz też subskrybować kanał dodając go do paska kanału. Nie musisz jednak subskrybować kanału, aby go obejrzeć.

  • Porządkuj swoje kanały, podobnie jak porządkujesz swoje ulubione strony albo jakikolwiek inny folder — dodawaj i usuwaj witryny sieci Web oraz określaj, które witryny mają znaleźć się na liście. Pasek kanału zawiera wszystkie kanały zainstalowane na Twoim komputerze, niezależnie od tego, czy je subskrybujesz czy nie.

  • Aby obejrzeć kanał, subskrybowany bądź nie, kliknij go na pasku kanału.

  • Oglądaj kanały w taki sposób, jaki Ci odpowiada — w przeglądarce, w oknie pełnoekranowym, jako elementy pulpitu, albo jako wygaszacze ekranu.

Następujące tematy dostarczą więcej informacji:

Dodawanie kanału

Subskrybowanie kanału

Wyświetlanie kanału w przeglądarce

Wyświetlanie kanału na pulpicie

Wyświetlanie kanału jako wygaszacza ekranu


Subskrybowanie kanału

Aby subskrybować kanał
  1. Na pasku narzędzi kliknij przycisk Kanały.

  2. Na pasku eksploratora kliknij przycisk przewodnika Microsoft Channel Guide, a następnie wykonuj instrukcje pojawiające się na ekranie.
Temat pokrewny

Co to jest kanał?


Wyświetlanie kanału w przeglądarce

Aby wyświetlić kanał w przeglądarce
  1. Na pasku narzędzi kliknij przycisk Kanały.

  2. Na pasku kanalów kliknij kanał lub kategorię, którą chcesz oglądać, na przykład Biznes.

Uwaga
  • Możesz ukryć pasek Eksploratora klikając ponownie przycisk Kanały na pasku narzędzi.

Tematy pokrewne

Co to jest kanał?

Co to jest pasek Eksploratora?


Drukowanie strony sieci Web

Gdy drukujesz stronę sieci Web, możesz drukować ją w takiej postaci, w jakiej jest widoczna na ekranie, albo też możesz drukować wybrane części strony, na przykład ramkę. Ponadto możesz wybrać drukowanie w nagłówkach i stopkach dodatkowych informacji, takich jak na przykład tytuł okna, adres strony, data, godzina i numer strony.

Więcej informacji można znaleźć w następujących tematach:

Drukowanie zawartości bieżącego okna

Drukowanie zawartości ramki

Zmiana wyglądu drukowanej strony

Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Zapisywanie informacji ze strony sieci Web

Gdy oglądasz strony w sieci Web, często znajdujesz informacje, które chcesz zachować do późniejszego wykorzystania, oglądać bez potrzeby przechodzenia do danej witryny albo udostępnić innym osobom. Możesz wtedy zapisać całą stronę sieci Web albo dowolną jej część — tekst, grafikę bądź łącza. Po zapisaniu danych możesz wykorzystywać je w innych dokumentach albo wyświetlać na swoim komputerze jako tapetę. Możesz też udostępnić dane osobom mającym dostęp do sieci Web, wysyłając odpowiednią stronę sieci Web lub łącze do niej w wiadomości e-mail. Dla osób nie mających dostępu do sieci Web albo komputera, możesz drukować strony sieci Web.

Następujące tematy zawierają więcej informacji dotyczących zapisywania informacji ze stron sieci Web:

Zapisywanie bieżącej strony na swoim komputerze

Zapisywanie strony lub rysunku bez otwierania go

Kopiowanie informacji ze strony sieci Web do dokumentu

Oglądanie pliku źródłowego HTML bieżącej strony

Używanie obrazu strony sieci Web jako tapety na pulpicie

Wysyłanie strony sieci Web w wiadomości e-mail

Drukowanie strony sieci Web


Zapisywanie bieżącej strony na swoim komputerze

Aby zapisać bieżącą stronę na swoim komputerze
  1. W menu Plik kliknij polecenie Zapisz jako.

  2. Kliknij dwukrotnie folder, w którym chcesz zapisać stronę.

  3. W polu Nazwa pliku wpisz nazwę strony, a następnie kliknij przycisk Zapisz.

Uwaga
  • Program Internet Explorer zapisuje tylko tekst ze strony, a nie grafikę.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Oglądanie pliku źródłowego HTML bieżącej strony

Aby obejrzeć plik źródłowy HTML bieżącej strony
  • W menu Widok przeglądarki kliknij polecenie Źródło.
Wskazówki
  • Jeśli tworzysz swoje własne strony sieci Web, jest to dogodna możliwość przyjrzenia się, jak skonstruowano inne strony.

  • Możesz edytować stronę zapisawszy ją na swoim komputerze, a następnie dokonując zmian według uznania. Po edycji strony możesz otworzyć ją w programie Internet Explorer, aby obejrzeć zmiany.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Zapisywanie strony lub rysunku bez otwierania go

Aby zapisać stronę lub rysunek bez otwierania go
  1. Kliknij prawym przyciskiem myszy łącze do danego elementu.

  2. Kliknij polecenie Zapisz cel jako.

  3. W polu Nazwa pliku wpisz nazwę elementu, a następnie kliknij przycisk Zapisz.

Uwagi
  • Program Internet Explorer zapisuje kopię strony lub rysunku, a nie skrót do nich.

  • Możesz skorzystać z tej metody, aby pobrać kopię elementu nie otwierając go.

  • Aby jednak zapisać kopię łącza, przeciągnij to łącze we właściwe miejsce, na przykład na pulpit. Pojawi się tam wtedy skrót do odpowiedniej strony sieci Web.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Używanie obrazu strony sieci Web jako tapety na pulpicie

Aby użyć obrazu strony sieci Web jako tapety na pulpicie
  • Kliknij prawym przyciskiem myszy obraz na stronie sieci Web, a następnie kliknij polecenie Ustaw jako tapetę.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Co to są zabezpieczenia w Internecie?

Internet działa w ten sposób, że informacje są przesyłane z komputera do komputera dopóty, dopóki nie dotrą do miejsca przeznaczenia. Gdy informacje są wysyłane z A do B, każdy komputer po drodze ma możliwość zajrzenia do przesyłanych danych. Może to stanowić zagrożenie bezpieczeństwa.

Załóżmy na przykład, że oglądasz katalog odzieży w sieci Web i decydujesz się kupić koszulę. Musisz w tym celu wypełnić formularz zamówienia, wpisując między innymi numer swojej karty kredytowej. Wiesz, że firma odzieżowa, w której kupujesz, jest godna zaufania, więc wpisujesz dane karty kredytowej i inne informacje, a następnie wysyłasz formularz. Informacje są przesyłane z komputera do komputera w drodze do firmy odzieżowej. Załóżmy jednak, że do jednego z komputerów po drodze mają dostęp przestępcy, którzy analizują przechodzące przez niego dane w poszukiwaniu interesujących informacji takich, jak na przykład numery kart kredytowych.

Inny problem związany jest ze sposobem przesyłania plików i programów między witrynami sieci Web a Twoim komputerem. Jeśli nie ma zabezpieczeń, to może się zdarzyć, że uruchomisz lub pobierzesz z Internetu takie pliki bądź programy, które uszkodzą Twój komputer i przechowywane w nim informacje.

Jak często coś takiego się zdarza? Trudno powiedzieć, ale najważniejsze jest to, że takie sytuacje są możliwe z technicznego punktu widzenia. A w miarę, jak Internet rozrasta się, takie sytuacje mogą zdarzać się coraz częściej.

Jak program Internet Explorer pomaga zabezpieczać Ciebie i Twoje dane?

Ponieważ witryny sieci Web różnią się bardzo stopniem wiarygodności, program Internet Explorer umożliwia przypisanie wszelkich plików, które możesz otwierać lub pobierać — dotyczy to zarówno plików z Twojego komputera, jak i plików z Internetu — do "stref bezpieczeństwa". Możesz więc ustawiać różne stopnie zabezpieczeń zależnie od tego, skąd pochodzą dane z sieci Web i jakim darzysz je zaufaniem.

Wiele witryn sieci Web zabezpieczono, aby zapobiec oglądaniu wysyłanych i odbieranych informacji przez nieupoważnione osoby. Są to tak zwane "bezpieczne" witryny. Ponieważ program Internet Explorer obsługuje protokoły zabezpieczeń stosowane w bezpiecznych witrynach, możesz bez obaw wysyłać do nich informacje. (Protokół to zestaw reguł i standardów umożliwiający komputerom wymianę informacji.) Gdy oglądasz stronę z bezpiecznej witryny, program Internet Explorer wyświetla na pasku stanu ikonę zamka.

Program Internet Explorer może też powiadomić Cię, gdy chcesz zrobić coś, co mogłoby stanowić zagrożenie bezpieczeństwa. Na przykład, jeśli chcesz wysłać swój numer karty kredytowej do witryny, które nie jest bezpieczna, program Internet Explorer może ostrzec Cię o tym. Jeśli witryna podaje informacje, że jest bezpieczna, ale jej uwierzytelnienia są podejrzane, program Internet Explorer może ostrzec Cię, że prawdopodobnie ktoś manipulował witryną, albo że podaje ona nieprawdziwe informacje o sobie.

Tematy pokrewne

Co to są strefy bezpieczeństwa?

Ustawianie poziomów zabezpieczeń

Oglądanie certyfikatów zabezpieczeń


Co to są strefy bezpieczeństwa?

Program Internet Explorer 4.0 dzieli świat Internetu na strefy, dzięki czemu możesz przypisać witryny sieci Web do stref z odpowiednim poziomem zabezpieczeń.

Możesz sprawdzić, w jakiej strefie znajduje się bieżąca strona sieci Web, patrząc na prawą stronę paska stanu programu Internet Explorer. Gdy próbujesz otwierać lub pobierać zawartość z sieci Web, program Internet Explorer sprawdza ustawienia zabezpieczeń strefy danej witryny.

Są cztery różne strefy:

  • Lokalna strefa intranetowa: Ta strefa zawiera adresy nie wymagające serwera Proxy. Adresy włączone do tej strefy są określone przez administratora systemu w pakiecie Internet Explorer Administrator's Kit (IEAK). Domyślny poziom zabezpieczeń dla tej strefy to Średni.

  • Strefa godnych zaufania witryn: Ta strefa zawiera witryny, którym możesz zaufać — są to witryny, co do których masz pewność, że możesz pobierać i uruchamiać z nich pliki bez obaw uszkodzenia komputera lub danych. Do tej strefy możesz samodzielnie przypisywać witryny. Domyślny poziom zabezpieczeń dla tej strefy to Niski.

  • Strefa witryn z ograniczeniami: Ta strefa zawiera witryny, którym nie ufasz — to znaczy, że nie masz co do nich pewności, że możesz pobierać i uruchamiać z nich pliki bez obaw o uszkodzenie komputera bądź danych. Do tej strefy możesz samodzielnie przypisywać witryny. Domyślny poziom zabezpieczeń dla tej strefy to Wysoki.

  • Strefa internetowa: Domyślnie ta strefa zawiera wszystkie witryny nie znajdujące się na Twoim komputerze lub w sieci intranet, ani nie przypisane do żadnej innej strefy. Domyślny poziom zabezpieczeń dla tej strefy to Średni.

Ponadto wszystkie pliki znajdujące się już na Twoim lokalnym komputerze są uznawane za całkowicie bezpieczne i do nich nie są stosowane żadne ustawienia zabezpieczeń. Dzięki temu możesz otwierać i uruchamiać pliki i programy ze swojego komputera bez monitów i przerywania. Nie możesz przypisać folderu ani dysku ze swojego komputera do strefy zabezpieczeń.

Ustawienie stref zabezpieczeń wymaga:

  • Ustawienia poziomu zabezpieczeń dla każdej strefy

  • Przypisania witryny sieci Web do strefy bezpieczeństwa

To, jak przypiszesz poziomy zabezpieczeń i witryny sieci Web, całkowicie zależy od Ciebie. Odpowiednie czynności dla każdego poziomu są już określone, ale możesz utworzyć też własne ustawienia dla danego poziomu zabezpieczeń.

Z reguły najbardziej ufa się witrynom znajdującym się w intranecie i zwykle dla tej strefy ustawia się Niski poziom zabezpieczeń. Większość programów można wtedy z tych witryn uruchamiać i pobierać bez powiadamiania albo z powiadamianiem ograniczonym, czyli nie zakłócającym zbytnio pracy.

Z drugiej strony w strefie witryn z ograniczeniami mogą być takie witryny, z których wolisz nie uruchamiać ani nie pobierać skryptów i aktywnej zawartości.


Ustawianie poziomu zabezpieczeń dla każdej strefy

Aby ustawić poziom zabezpieczeń dla każdej strefy
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zabezpieczenia.

  3. Na liście Strefa zaznacz strefę, dla której chcesz ustawić poziom zabezpieczeń.

  4. Kliknij odpowiedni poziom zabezpieczeń.

Wskazówka
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Temat pokrewny

Co to są strefy bezpieczeństwa?


Co to są certyfikaty bezpieczeństwa?

Co to są certyfikaty zabezpieczeń?

Certyfikat jest to rodzaj gwarancji. Może on gwarantować tożsamość osoby albo bezpieczeństwo witryny w sieci Web. W programie Internet Explorer wykorzystuje się dwa różne typy certyfikatów.

"Certyfikat osobisty" gwarantuje, że jesteś tą osobą, za którą się podajesz. Podajesz informacje o sobie, jak na przykład swoją nazwę użytkownika i hasło. Te informacje są wykorzystywane, gdy wysyłasz informacje osobiste przez Internet do witryny w sieci Web, która wymaga certyfikatu pozwalającego sprawdzić Twoją tożsamość.

"Certyfikat witryny sieci Web" informuje z kolei, że dana witryna sieci Web jest bezpieczna i prawdziwa. Certyfikat taki zapewnia, że żadna inna witryna sieci Web nie może przyjąć tożsamości tej bezpiecznej witryny. Certyfikaty witryny sieci Web są datowane w chwili wystawienia. Gdy próbujesz otworzyć witrynę sieci Web pewnej organizacji, program Internet Explorer sprawdza, czy adres internetowy przechowywany w certyfikacie jest prawidłowy i czy nie minęła już data ważności certyfikatu. Jeśli informacje nie są aktualne i ważne, to program Internet Explorer może wyświetlić ostrzeżenie.

Temat pokrewny

Oglądanie certyfikatów zabezpieczeń


Oglądanie certyfikatów bezpieczeństwa

Aby oglądać certyfikaty zabezpieczeń
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zawartość.

  3. W obszarze Certyfikaty kliknij przyciski Osobiste, Witryny oraz Wydawcy, aby obejrzeć aktualne certyfikaty.

Wskazówka
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Tematy pokrewne

Ustawianie poziomu zabezpieczeń dla każdej strefy

Co to są certyfikaty zabezpieczeń?

Co to są zabezpieczenia w Internecie?


Co to jest Asystent profilu?

Nowy Asystent profilu w programie Internet Explorer ułatwia udostępnianie informacji dla celów rejestracji oraz statystyki, zachowując jednocześnie Twoją prywatność i bezpieczeństwo. Dzięki temu nie musisz podawać tych samych informacji, na przykład swojego adresu albo nazwy e-mail, za każdym razem, gdy odwiedzasz nową witrynę w sieci Web. Jednocześnie żadne z tych informacji nie mogą być oglądane na Twoim komputerze albo udostępniane innym bez Twojej zgody.

Gdy witryna w sieci Web żąda informacji, Asystent profilu poda Ci:

  • Adres URL witryny żądającej informacji.

  • Jakich informacji zażądano od Asystenta profilu; w związku z tym, jeśli chcesz, możesz wyłączyć informacje.

  • Jak te informacje będą wykorzystane.

  • Czy dana witryna ma bezpieczne połączenie (typu Secure Sockets Layer, czyli SSL). Jeśli tak jest, to możesz sprawdzić certyfikat witryny.

Dzięki temu możesz sprawdzić, kto żąda informacji, wybrać informacje, jakie mają być udostępnione (albo zdecydować, że nie udostępniasz informacji), oraz możesz dowiedzieć się, jak witryna zamierza wykorzystać te informacje.

Możesz zaszyfrować swoje informacje osobiste, zarówno przy przesyłaniu, jak i przy przechowywaniu ich na komputerze.

Asystent profilu jest zgodny z przyjętymi ogólnie standardami ochrony prywatności w Internecie, może zatem współpracować z innymi programami i serwerami w Internecie.

Temat pokrewny

Wprowadzanie informacji osobistych dla witryn sieci Web


Przechowywanie informacji osobistych dla witryn sieci Web

Aby przechowywać informacje osobiste dla witryn sieci Web
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zawartość.

  3. W obszarze Informacje osobiste kliknij przycisk Edytuj profil, aby obejrzeć i edytować informacje używane przez Asystenta profilu.

Wskazówka
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Temat pokrewny

Co to jest Asystent profilu firmy Microsoft?


Używanie przeglądarki z innymi programami

Jeśli chcesz wysyłać wiadomości e-mail, czytać wiadomości grup dyskusyjnych albo korzystać z wywołań internetowych, możesz uruchamiać odpowiednie programy z poziomu programu Internet Explorer.

Następujące tematy opisują niektóre sposoby korzystania z innych programów z poziomu programu Internet Explorer:

Uruchamianie innych programów internetowych z poziomu programu Internet Explorer

Wysyłanie wiadomości i wykonywanie wywołań z poziomu programu Internet Explorer

Określanie programów, jakich ma używać program Internet Explorer


Uruchamianie programów internetowych z poziomu programu Internet Explorer

Aby uruchamiać programy internetowe z poziomu programu Internet Explorer

Program Internet Explorer rozpoznaje standardowe łącza ze stron sieci Web do innych programów internetowych. Możesz też uruchamiać programy internetowe bezpośrednio z poziomu programu Internet Explorer.

  • W menu Przejdź kliknij jedno z następujących poleceń.
Aby otworzyć program | Kliknij
Outlook Express Mail lub Twój domyślny program do obsługi wiadomości e-mail | Mail
Outlook Express News lub Twoją domyślną przeglądarkę grup dyskusyjnych | News
Książkę adresową lub Twój domyślny program do obsługi kontaktów | Książka adresowa
NetMeeting lub Twój domyślny program do obsługi wywołań internetowych | Wywołanie internetowe
Temat pokrewny

Używanie przeglądarki z innymi programami


Uruchamianie programu z paska adresu

Aby uruchomić program z paska adresu
  • Na pasku adresu wpisz nazwę programu, a następnie naciśnij klawisz ENTER.

    Jeśli znasz pełną ścieżkę i nazwę pliku, to możesz je wpisać — na przykład:

    C:\MSOffice\Winword\Winword.exe.

    Jeśli dany program jest składnikiem systemu Windows, to możesz wpisać tylko jego nazwę — na przykład Mspaint, Notatnik, Panel sterowania albo Drukarki.

Uwagi
  • W tym celu musisz wcześniej zainstalować nowy pulpit.

  • Możesz użyć paska adresu w programie Internet Explorer, w Eksploratorze Windows, w oknie Mój komputer, na pasku zadań albo jako paska narzędzi na pulpicie.

Tematy pokrewne

Co to jest pasek adresu?

Instalowanie nowego pulpitu


Określanie programów, jakich ma używać program Internet Explorer

Aby określić programy, jakich ma używać program Internet Explorer

Możesz zmienić domyślne programy używane przez program Internet Explorer do obsługi poczty, grup dyskusyjnych, kalendarza i wywołań internetowych. Gdy klikniesz na stronie sieci Web łącze do takich programów, Internet Explorer otworzy określony przez Ciebie program.

  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Programy, a następnie wykonuj pojawiające się na ekranie instrukcje, aby określić domyślne programy internetowe.
Temat pokrewny

Używanie przeglądarki z innymi programami


Wysyłanie strony sieci Web w wiadomości e-mail

Aby wysłać stronę sieci Web w wiadomości e-mail
  1. Przejdź do strony, którą chcesz wysłać.

  2. W menu Plik wskaż polecenie Wyślij, a następnie kliknij Stronę pocztą e-mail lub Łącze pocztą e-mail.

  3. Wpisz adres, pod który chcesz wysłać tę stronę sieci Web, a następnie kliknij przycisk Wyślij na pasku narzędzi.

Uwaga
  • Aby włączyć stronę sieci Web lub łącze do wiadomości e-mail, musisz mieć konto e-mail.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Używanie urządzenia wskazującego IntelliMouse

Aby użyć urządzenia wskazującego IntelliMouse

W programie Internet Explorer możesz użyć urządzenia IntelliMouse do wykonywania następujących funkcji:

  • Przejścia do dowolnego łącza przez wskazanie go, a następnie wykonanie operacji "datazooming" naprzód. Aby powrócić do poprzedniego tematu, należy wykonać operację datazoom wstecz. Operacja datazoom polega na wciśnięciu klawisza SHIFT na czas obracania przycisku z kółkiem.

  • Przewijania strony sieci Web przez obracanie przycisku z kółkiem do przodu lub do tyłu.

  • Przewijania w sposób ciągły oglądanej strony sieci Web przez przytrzymywanie przycisku z kółkiem podczas przesuwania myszy.

Uwaga
  • Aby uzyskać więcej informacji na temat oprogramowania IntelliPoint i urządzenia IntelliMouse, zapoznaj się z dokumentacją IntelliMouse.


Szybsze wyświetlanie wszystkich stron sieci Web

Aby wyświetlać szybciej wszystkie strony sieci Web
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zaawansowane.

  3. W obszarze Multimedia wyczyść przynajmniej jedno pole wyboru spośród: Pokazuj rysunki, Odtwarzaj animacje, Odtwarzaj wideo oraz Odtwarzaj dźwięki.

Wskazówki
  • Jeśli pole wyboru Pokazuj rysunki lub Odtwarzaj wideo jest wyczyszczone, to możesz mimo to wyświetlać poszczególne rysunki lub animacje ze strony sieci Web klikając prawym przyciskiem myszy odpowiednią ikonę, a następnie klikając polecenie Pokaż rysunek.

  • Jeśli rysunki na bieżącej stronie są nadal widoczne po wyczyszczeniu pola wyboru Pokazuj rysunki, to możesz je ukryć klikając menu Widok, a następnie klikając przycisk Odśwież.

Temat pokrewny

Szybsze wyświetlanie wcześniej oglądanych plików


Szybsze wyświetlanie wcześniej oglądanych stron

Aby wyświetlać szybciej wcześniej oglądane strony
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Na karcie Ogólne kliknij przycisk Ustawienia.

  3. Aby utworzyć więcej miejsca na tymczasowe przechowywanie stron, przesuń suwak w prawo.

    Aby zapobiec aktualizowaniu przez program Internet Explorer stron w folderze "Tymczasowe pliki internetowe", kliknij opcję Nigdy.

Tematy pokrewne

Szybsze i łatwiejsze przeglądanie sieci Web

Praca z tymczasowymi plikami internetowymi


Zmiana sposobu wyświetlania kolorów stron

Aby zmienić sposób wyświetlania kolorów stron
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Na karcie Ogólne kliknij przycisk Kolory.

  3. Zmień ustawienia według uznania.

Uwaga
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Tematy pokrewne

Dostosowywanie sposobu wyświetlania stron sieci Web

Kontrolowanie sposobu wyświetlania czcionek i kolorów tła


Porządkowanie łączy do stron sieci Web w celu łatwiejszego dostępu

Istnieje wiele sposobów, aby ułatwić sobie powrót do oglądanych wcześniej stron sieci Web.

Dodawanie strony do swojej kolekcji ulubionych stron

Porządkowanie ulubionych stron w folderach

Zmiana strony początkowej

Dodawanie strony do paska łączy

Tworzenie na pulpicie skrótu do bieżącej strony

Powrót do wcześniej oglądanej strony sieci Web


Szybsze i łatwiejsze przeglądanie sieci Web

Oto kilka sposobów na to, aby eksplorowanie Internetu było łatwiejsze i szybsze, zarówno jeśli właśnie oglądasz jakąś stronę sieci Web, albo jeśli chcesz wyświetlić inną.

Na przykład, jeśli strona, którą próbujesz pobrać, zbyt długo nie wyświetla się na ekranie, możesz anulować pobieranie klikając przycisk Stop na pasku narzędzi.

Aby przyspieszyć przeglądanie sieci Web, możesz zmienić dowolne z następujących opcji:

Sposób przechowywania strony sieci Web

Szybsze wyświetlanie wcześniej oglądanych stron

Na czym polega subskrybowanie?

Sposób otwierania strony sieci Web

Dodawanie strony do swojej kolekcji ulubionych stron

Tworzenie na pulpicie skrótu do bieżącej strony

Powrót do wcześniej oglądanej strony sieci Web

Ilość wyświetlanych informacji

Szybsze wyświetlanie wszystkich stron sieci Web


Dostosowywanie sposobu wyświetlania stron sieci Web

Strony sieci Web są zaprojektowane do wyświetlania tekstu w określonych rozmiarach, krojach i kolorach czcionek. W większości wypadków możesz anulować ustawienia strony sieci Web wybierając swoje własne preferencje. Zmiany te mogą co prawda zmienić układ zaprojektowany przez autora witryny sieci Web, ale mogą zarazem umożliwić oglądanie tekstu w rozmiarze, kolorze lub kroju czcionki, które są dla Ciebie najwygodniejsze do czytania.

Ponadto, jeśli często oglądasz strony sieci Web napisane w innym języku niż domyślny język ustalony na Twoim komputerze, możesz dodać możliwość wyświetlania stron sieci Web w różnych językach.

W poniższych tematach znajdziesz wskazówki, jak dostosowywać sposób wyświetlania stron sieci Web:

Kontrolowanie sposobu wyświetlania czcionek i kolorów tła

Zmiana sposobu wyświetlania kolorów stron

Wyświetlanie tekstu w powiększeniu lub w zmniejszeniu

Wyświetlanie tekstu inną czcionką

Oglądanie stron sieci Web napisanych w innym języku


Zmiana wyglądu paska narzędzi

Aby zmienić wygląd paska narzędzi

  • Pasek adresu albo łączy możesz przesunąć lub zmienić ich rozmiary przeciągając je w górę, w dół, w lewo lub w prawo. Możesz nawet przesunąć je na pasek menu!
  • Aby zapewnić więcej miejsca na ekranie, możesz ukryć etykiety przycisków paska narzędzi. Wystarczy kliknąć prawym przyciskiem myszy pasek narzędzi, a następnie usunąć zaznaczenie obok pozycji Etykiety tekstowe.
  • Pasek adresu albo sekcję łączy paska narzędzi możesz ukryć klikając prawym przyciskiem myszy pasek narzędzi, a następnie klikając znacznik każdego z elementów, które chcesz ukryć.
  • Do paska łączy możesz dodać elementy, na przykład przeciągając odpowiednią ikonę z paska adresu albo przeciągając łączę z odpowiedniej strony.
  • Ułożenie elementów na pasku łączy możesz zmienić przeciągając je w nowe położenie na pasku.
  • Możesz użyć mniejszych przycisków paska narzędzi, takich samych jak w pakiecie Microsoft Office. W tym celu w menu Widok w oknie przeglądarki kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zaawansowane. W obszarze Pasek narzędzi zaznacz pole wyboru Małe ikony.


Korzystanie z funkcji dostępności w programie Internet Explorer

Oprócz produktów i usług rozszerzających dostępność systemów Microsoft Windows, Windows NT oraz Windows 95 program Internet Explorer oferuje następujące ułatwienia dla osób niepełnosprawnych.

Dostęp z klawiatury

Wszystkie funkcje programu Internet Explorer są dostępne przy użyciu klawiatury lub myszy.

W programie Internet Explorer możesz eksplorować sieć Web używając klawiatury. Wystarczy nacisnąć klawisz TAB lub klawisze SHIFT+TAB, aby przechodzić wprzód i wstecz między takimi elementami ekranu, jak:

  • Łącza (tekst lub obrazy)

  • Obszary aktywne na mapach obrazkowych

  • Pasek adresu

  • Ramki

Aby uzyskać więcej informacji o dostępie z klawiatury, wyszukaj słowa kluczowe "skróty klawiaturowe" w indeksie Pomocy.

Pole wyróżniające

Gdy przechodzisz do łącza lub obrazu albo je klikasz, pojawia się dookoła tego elementu obramowanie o szerokości jednego piksela. Dzięki temu możesz zobaczyć, co wybrano.

Dostosowanie rozmiaru czcionki, formatowania, kolorów

Możesz określić rozmiary czcionki, style i kolory oraz kolory pierwszego planu i tła stron sieci Web wyświetlanych na ekranie komputera, nawet jeśli autor strony już je określił. Możesz także podać kolor używany do wskazywania łączy sieci Web lub specjalny kolor dla łączy, który jest używany jedynie wtdegy, gdy nad łączem przesuwa się mysz.

Jest to użyteczne dla osób słabo widzących, które potrzebują większych czcionek lub bardziej kontrastowych kolorów. Możesz skonfigurować program Internet Explorer do używania podanych kolorów i czcionek, domyślnych kolorów i czcionek Windows lub ustawień określonych we włąsnym arkuszu stylów.

Aby uzyskać więcej informacji, zajrzyj do tematu Dostosowywanie sposobu wyświetlania stron sieci Web.

Opcje zaawansowane, które sprawiają, że program Internet Explorer jest łatwiej dostępnye

Istnieje kilka opcji, które można zaznaczyć lub wyczyścić, sprawiających, że program Internet Explorer jest łatwiej dostępny. Aby z nich skorzystać, kliknij menu polecenie Opcje internetowe w menu Widok, a następnie kliknij kartę Zaawansowane.

  • Przenoś karetkę systemową przy zmianie fokusu/zaznaczenia

    Jeśli używasz czytnika ekranu, możesz chcieć zaznaczyć to pole wyboru. Niektóre czytniki lub powiększacze ekranu używają karetki systemowej do określania, który obszar ekranu czytać lub powiększać.

  • Zawsze powiększaj tekst alternatywny dla obrazów

    Zaznacz to pole wyboru, jeśli wolisz korzystać z opisów tekstowych (ALT) zamiast rysunków (pole wyboru Pokazuj rysunki jest wyczyszczone). Zapewnia to, że tekst nie jest przycinany, gdy jego ilość wykracza poza obszar rysunku, którego dotyczy.

  • Wywołuj kanały na pełnym ekranie i Wywołuj przeglądarkę na pełnym ekranie

    Jeśli używasz czytnika ekranu, możesz chcieć wyczyścić te pola wyboru. Dla niektórych typów niepłnosprawności, może być wskazane zaznaczenie tych pól wyboru.

  • Używaj płynnego przewijania i Włącz przejścia stron

    Jeśli korzystasz z programu do powiększania ekranu lub czytania z ekranu, możesz chcieć wyczyścić te pola wyboru. Jeśli używasz programu do rozpoznawania głosu, mogą występować błędy rozpoznawania podczas płynnego przewijania i przechodzenia. Możesz wówczas wyczyścić te pola wyboru..

  • Używaj Autouzupełniania

    Jeśli masz trudności w rozpoznawaniu, możesz chcieć wyczyścić to pole wyboru, aby uniknąć rozpraszania się. Jeśli korzystasz z ułatwień dla niewidomych, możesz wyczyścić to pole wyboru, jeśli Twój program wspomagający czyta sugestie w miarę, jak się pojawiają , i utrudnia to pisanie.

  • Wyróżniaj łącza po kliknięciu

    Możesz chcieć zaznaczyć to pole wyboru, jeśli masz trudności z rozpoznawaniem lub nie możesz trafić w łącze myszą. Jeśli jednak korzystasz z ułatwień dla niewidomych, może to powodować niepotrzebne głośne odczytywanie łączy. Możesz wówczas wyczyścić to pole wyboru.

  • Pokazuj rysunki, Odtwarzaj animacje i Odtwarzaj wideo

    Jeśli niedowidzisz, możesz chcieć wyczyścić te pola wyboru, aby poprawić wydajność. Możesz toz robić również wtedy, gdy przeszkadza Ci miganie ekranu.

  • Odtwarzaj dźwięki

    Jeśli masz trudności w rozpoznawaniu, możesz chcieć wyczyścić to pole wyboru, aby uniknąć rozpraszania się. Jeśli nie widzisz, możesz wyczyścić to pole lub selektywnie pobierać dźwięki, aby nie przeszkadzało to w pracy programu do głośnego czytania tekstu z ekranu.

  • Drukuj kolory tła i obrazy

    Jeśli źle widzisz, możesz chcieć wyczyścić to pole wyboru, aby poprawić czytelność wydruku.

  • Pokazuj przycisk czcionki

    Jeśli źle widzisz, możesz chcieć zaznaczyć to pole wyboru, aby uzyskać szybki dostęp do względnego rozmiaru czcionki.

  • Małe ikony

    Jeśli używasz czytnika ekranu, możesz chcieć zaznaczyć to pole wyboru, aby zmaksymalizować ilość miejsca na ekranie dostępnego dla zawartości sieci Web.


Określanie, jakie czcionki i ustawienia kolorów mają być zawsze używane

Aby określić, jakie czcionki i ustawienia kolorów mają być zawsze używane
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Na karcie Ogólne kliknij opcję Dostępność.

  3. Zmień ustawienia według potrzeb.

Uwaga
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Dostosowywanie sposobu wyświetlania stron sieci Web

Kontrolowanie sposobu wyświetlania czcionek i kolorów tła


Skróty klawiaturowe przeglądarki Internet Explorer

Możesz używać klawiszy skrótów, aby wybierać polecenia i oglądać dokumenty.

Aby | Naciśnij
Przejść do następnej strony | ALT+STRZAŁKA W PRAWO
Przejść do poprzedniej strony | ALT+STRZAŁKA W LEWO
Wyświetlić menu podręczne dla łącza | SHIFT+F10
Przejść do następnej ramki | CTRL+TAB
Przejść do poprzedniej ramki | SHIFT+CTRL+TAB
Przewijać w stronę początku dokumentu | STRZAŁKA W GÓRĘ
Przewijać w stronę końca dokumentu | STRZAŁKA W DÓŁ
Przewijać w stronę początku dokumentu większymi krokami | PAGE UP
Przewijać w stronę końca dokumentu większymi krokami | PAGE DOWN
Przejść na początek dokumentu | HOME
Przejść na koniec dokumentu | END
Odświeżyć bieżącą stronę | F5
Zatrzymać pobieranie strony | ESC
Przejść do nowego miejsca | CTRL+O
Otworzyć nowe okno | CTRL+N
Zapisać bieżącą stronę | CTRL+S
Wydrukować bieżącą stronę lub aktywną ramkę | CTRL+P
Uaktywnić wybrane łącze | ENTER


Przeglądanie folderów z paska adresu

Aby przeglądać foldery z paska adresu
  • Na pasku adresu wpisz nazwę dysku i folderu, a następnie naciśnij klawisz ENTER — na przykład:

    C:

    lub

    C:\Moje dokumenty

Uwagi
  • Aby przeglądać foldery z paska adresu, musisz mieć zainstalowaną nowy pulpit.

  • Paska adresu możesz używać w programie Internet Explorer, w Eksploratorze Windows i w oknie Mój komputer, z paska zadań oraz jako paska narzędzi na pulpicie.

Tematy pokrewne

Co to jest pasek adresu?

Instalowanie nowego pulpitu


Wyłączanie autouzupełniania

Aby wyłączyć autouzupełnianie
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zaawansowane.

  3. W obszarze Przeglądanie wyczyść pole wyboru Używaj autouzupełniania.

Temat pokrewny

Wprowadzanie adresu w sieci Web


Określanie liczby stron zapisywanych na liście Historia

Aby określić, ile stron jest zapisywanych na liście Historia
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Ogólne.

  3. W obszarze Historia zmień liczbę dni, przez które program Internet Explorer pamięta oglądane strony.

Wskazówki
  • Aby opróżnić folder Historia, kliknij przycisk Wyczyść historię. W ten sposób zwolnisz miejsce na dysku w swoim komputerze.

  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Temat pokrewny

Odwiedzanie ostatnio oglądanych stron sieci Web


Wyświetlanie kanału na pulpicie

Aby wyświetlić kanał na pulpicie
  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij polecenie Właściwości.

  2. Kliknij kartę Sieć Web, a następnie kliknij przycisk Nowy.

  3. Jeśli chcesz otworzyć witrynę Active Desktop Gallery i wybrać stamtąd kanał, kliknij przycisk Tak. Jeśli klikniesz przycisk Tak, to okno dialogowe zostanie zamknięte.

    Jeśli chcesz wybrać inny kanał, kliknij przycisk Nie i przejdź do punktu 4.

  4. Wpisz adres danego kanału lub kliknij przycisk Przeglądaj, aby go znaleźć.

Temat pokrewny

Co to jest kanał?


Dodawanie kanału

Aby dodać kanał
  1. Na pasku narzędzi kliknij przycisk Kanały.

  2. Na pasku Eksploratora kliknij przycisk Channel Guide.

  3. Wykonuj instrukcje pojawiające się na ekranie.

Wskazówka
  • Możesz też używać paska kanału z pulpitu, jeśli używasz nowego pulpitu.

  • Wiele kanałów oferuje ustawienie subskrypcji, gdy dodajesz kanał do paska kanału.

Tematy pokrewne

Co to jest kanał?

Instalowanie nowego pulpitu


Wyświetlanie kanału jako wygaszacza ekranu

Aby wyświetlić kanał jako wygaszacz ekranu

Niektóre kanały oferują użycie części swojej zawartości jako wygaszacza ekranu. Nie wszystkie kanały ani nie każda zawartość kanału może być użyta jako wygaszacz.

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij przycisk Właściwości.

  2. Kliknij kartę Wygaszacz ekranu.

  3. Na liście Wygaszacz ekranu kliknij pozycję Kanałowy wygaszacz ekranu.

  4. Kliknij przycisk Ustawienia, a następnie wybierz odpowiednie ustawienia.

Temat pokrewny

Co to jest kanał?


Wyświetalnie pasku kanałów na pulpicie

Aby wyświetlic pasek kanałów na pulpicie

Możesz używać paska kanałów do szybkiego otwierania witryn sieci Web ze swojego pulpitu bez wcześniejszego otwierania przeglądarki. Możesz wyświetlić pasek kanałów na swoim pulpicie bez względu na to, czy zainstalowano wersję Tylko przeglądarka programu Internet Explorer, czy też przeglądarkę z nowym pulpitem.

Jeśli zainstalowano tylko przeglądarkę

  • Kliknij menu Start, wskaż pozycję Programy, wskaż pozycję Internet Explorer, a następnie kliknij pozycję Pasek kanałów.

Jeśli zainstalowano nowy pulpit z przeglądarką

  1. Kliknij menu Start, wskaż pozycję Ustawienia, wskaż pozycję Active Desktop, a następnie kliknij Dostosuj pulpit.

  2. Na karcie Sieć Web, zaznacz pole wyboru Wyświetlaj pulpit Active Desktop jako stronę sieci Web.

  3. Zaznacz pole wyboru Pasek kanałów programu Internet Explorer.

Wskazówka

  • Aby zamknąć pasek kanałów, wstrzymaj wskaźnik swojej myszki na górze paska kanałów, a następnie kliknij przycisk Zamknij, który się pojawi.

Pokrewne tematy

Co to jest kanał?


Konfigurowanie komputera, aby korzystał z serwera Proxy przy dostępie do Internetu

Aby skonfigurować komputer, żeby używał serwera Proxy do łączenia się Internetem
  1. Uzyskaj adres serwera Proxy od swojego administratora systemu.

  2. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  3. Kliknij kartę Połączenie.

  4. W obszarze Korporacyjny serwer Proxy zaznacz pole wyboru Łącz przy użyciu serwera Proxy.

  5. Kliknij przycisk Zaawansowane, a następnie wpisz odpowiedni adres lub adresy serwera Proxy.

Uwagi
  • Program Internet Explorer działa tylko z serwerami Proxy, które są zgodne ze standardem CERN.

  • Jeśli komputer nie jest jeszcze skonfigurowany do łączenia się z siecią lokalną (LAN), to uruchom Kreatora połączeń internetowych. Aby uzyskać informacje na temat uruchamiania tego kreatora, zobacz poniżej Tematy pokrewne.

  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij dany element.

Tematy pokrewne

Konfigurowanie programu Internet Explorer do działania w sieci intranet przedsiębiorstwa

Ustawianie połączenia z Internetem


Kontrolowanie sposobu wyświetlania czcionek i kolorów tła

Autorzy i projektanci tworząc strony sieci Web często wybierają pewne szczególne kolory, rozmiary i kroje czcionek oraz kolory tła. Te ustawienia są określone dla każdego elementu albo też w "arkuszu stylów", który jest rodzajem szablonu określającego, jak różne style powinny wyglądać na stronach lub w witrynach sieci Web.

Możesz anulować niektóre lub wszystkie z tych ustawień, jeśli Ci one nie odpowiadają, np. z powodu problemów ze wzrokiem. Ponadto możesz określić swoje preferencje dotyczące kolorów i czcionek tak, aby program Internet Explorer używał Twoich preferencji do wszystkich stron, które nie wykorzystują arkuszy stylów. Następnie możesz określić, czy chcesz stosować niektóre czy wszystkie preferencje na stronach, które wykorzystują arkusze stylów.

Aby uzyskać więcej informacji na temat dostosowywania sposobu wyświetlania stron sieci Web, zobacz następujące tematy.

Zmiana sposobu wyświetlania kolorów stron

Wyświetlanie tekstu inną czcionką

Określanie czcionek i ustawień kolorów, jakie mają być zawsze stosowane

Dostosowywanie sposobu wyświetlania stron sieci Web


Wysyłanie wiadomości i wykonywać wywołania z programu Internet Explorer

Aby wysyłać wiadomości i wykonywać wywołania z programu Internet Explorer
  • W menu Plik wskaż polecenie Nowy, a następnie kliknij jedną z następujących opcji.
Aby | Kliknij
Otworzyć okno Nowa wiadomość w programie Outlook Express Mail albo w Twoim domyślnym programie obsługującym pocztę e-mail. | Wiadomość
Otworzyć nowe okno Ogłoś wiadomość w programie Outlook Express News albo w Twojej domyślnej przeglądarce wiadomości. | Ogłoś
Dodać nowy kontakt do Książki adresowej albo do Twojego domyślnego programu obsługującego kontakty. | Kontakt
Wykonaj wywołanie używając programu Microsoft NetMeeting albo Twojego domyślnego programu do wywołań internetowych. | Wywołanie internetowe
Temat pokrewny

Używanie przeglądarki z innymi programami


Wyświetlanie tekstu inną czcionką

Aby wyświetlić tekst inną czcionką
  1. W menu Widok przeglądarki kliknij Opcje internetowe.

  2. Na karcie Ogólne kliknij przycisk Czcionki.

  3. Na listach Czcionka proporcjonalna i Czcionka o stałej szerokości kliknij czcionki, których chcesz używać.

Wskazówka
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Tematy pokrewne

Dostosowywanie sposobu wyświetlania stron sieci Web

Kontrolowanie sposobu wyświetlania czcionek i kolorów tła


Praca z tymczasowymi plikami internetowymi

Folder "Tymczasowe pliki internetowe" jest miejscem na Twoim dysku twardym, gdzie przechowywane są oglądane strony sieci Web oraz pliki (na przykład grafika). W ten sposób przyspiesza się wyświetlanie często odwiedzanych stron, ponieważ program Internet Explorer może je otwierać z dysku zamiast z sieci Web. Zwiększenie miejsca na dysku przeznaczonego na ten folder powoduje przyspiesznie wyświetlania wcześniej oglądanych stron. Jednocześnie jednak zmniejsza się obszar dysku dostępny dla innych plików. Można ustalić rozmiar tego folderu, albo go opróżnić, aby kontrolować, ile miejsca zajmuje on na dysku twardym.

Pliki internetowe są także przechowywane na Twoim komputerze wówczas, gdy subskrybujesz witryny sieci Web albo gdy przeglądasz sieć w trybie offline. Możesz wtedy wyświetlać te pliki nie łącząc się z Internetem.

Aby zmienić sposób przechowywania stron sieci Web na komputerze, zobacz następujące tematy:

Szybsze wyświetlanie wcześniej oglądanych plików

Na czym polega subskrybowanie?

Przeglądanie sieci Web bez połączenia z Internetem


Co to jest adres internetowy?

Adres internetowy (zwany też niekiedy adresem URL) zwykle zaczyna się od nazwy protokołu, po którym następuje nazwa organizacji lub instytucji utrzymującej daną witrynę; przyrostki określają rodzaj organizacji, a ponadto zwykle kraj, w którym ona działa. (W Stanach Zjednoczonych nie stosuje się tego ostatniego przyrostka.) Protokół to zestaw reguł i standardów umożliwiający komputerom wymianę informacji.

Na przykład adres http://www.fuw.edu.pl/ zawiera następujące informacje.

http: | Ten serwer sieci Web stosuje protokół http:.
www | Ta witryna znajduje się w sieci Web.
fuw | Ten serwer sieci Web znajduje się na Wydziale Fizyki Uniwersytetu Warszawskiego.
edu | Jest to instytucja oświatowa.
pl | Ten serwer znajduje się w Polsce.

Zwykle adresy witryn komercyjnych mają przyrostek com, a adresy witryn rządowych — przyrostek gov

Jeśli adres wskazuje na konkretną stronę, to dodawane są dodatkowe informacje — jak na przykład nazwa portu, katalog, w którym plik się znajduje oraz nazwa pliku strony. Strony sieci Web tworzone przy użyciu języka HTML często mają rozszerzenie nazwy .htm lub .html.

Gdy oglądasz stronę sieci Web, jej adres pojawia się na pasku adresu przeglądarki.

Temat pokrewny

Co to jest pasek adresu?


Automatyczne konfigurowanie programu Internet Explorer w systemie przedsiębiorstwa

Aby automatycznie skonfigurować program Internet Explorer w systemie przedsiębiorstwa
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Połączenie.

  3. W obszarze Automatyczne konfigurowanie kliknij przycisk Konfiguruj.

  4. W polu URL wpisz adres lub nazwę pliku dostarczonego przez administratora systemu, a przeznaczonego do automatycznego konfigurowania programu Internet Explorer.

    Jeśli chcesz zastosować ustawienia konfiguracji już teraz, kliknij przycisk Odśwież.

Uwaga
  • Automatyczne konfigurowanie umożliwia administratorowi systemu określenie ustawień dla użytkowników korzystających z programu Internet Explorer w systemie przedsiębiorstwa. Plik służący do automatycznego konfigurowania jest tworzony i udostępniany przez administratora systemu.
Temat pokrewny

Konfigurowanie programu Internet Explorer do działania w sieci intranet przedsiębiorstwa


Zmienianie ustawień subskrypcji

Aby zmienić ustawienia subskrypcji
  1. W menu Ulubione kliknij polecenie Zarządzaj subskrypcjami.

  2. Kliknij prawym przyciskiem myszy subskrypcję, którą chcesz zaktualizować, a następnie kliknij polecenie Właściwości.

  3. Określ ustawienia odbierania i planowania subskrypcji, jakich chcesz używać.

Wskazówka
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] u góry okna dialogowego, a następnie kliknij ten element.
Temat pokrewny

Subskrybowanie witryny sieci Web


Oglądanie stron sieci Web napisanych w innym języku

Aby oglądać strony sieci Web napisane w innym języku

Niektóre witryny w sieci Web oferują swoją zawartość w kilku różnych językach. W programie Internet Explorer możesz dodawać języki do listy preferownych języków, aby móc oglądać witryny w odpowiadającym Ci języku.

  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Na karcie Ogólne kliknij przycisk Języki.

  3. Kliknij przycisk Dodaj.

  4. Wybierz język, który chcesz dodać.

Uwagi
  • Jeśli znasz kilka języków, to możesz uporządkować je w kolejności odpowiadającej Twoim preferencjom. Jeśli jakaś witryna sieci Web obsługuje wiele języków, to dostarczy zawartość w tym języku, który jest najwyżej na liście Twoich preferencji.

  • Dodanie języka nie gwarantuje, że na komputerze znajdą się czcionki niezbędne do wyświetlania stron sieci Web w danym języku. Może być potrzebne pobranie pakietu obsługi wielu języków (Multilanguage support) w celu wyświetlania stron w wybranym przez Ciebie języku. Aby pobrać pakiety obsługi wielu języków, zajrzyj na stronę pobierania programu Internet Explorer.

Temat pokrewny

Dostosowywanie sposobu wyświetlania stron sieci Web


Ustawianie połączenia z Internetem

Aby ustawić połączenie z Internetem
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Połączenie, a następnie kliknij przycisk Połącz.

  3. Wykonuj instrukcje pojawiające się na ekranie.

Tematy pokrewne

Internet Explorer - pierwsze kroki

Konfigurowanie programu Internet Explorer do działania w sieci intranet przedsiębiorstwa


Wyszukiwanie witryny sieci Web, gdy adres jest nieprawidłowy

Aby znaleźć witrynę sieci Web, gdy adres jest nieprawidłowy

Jeśli w wyniku wpisania adresu sieci Web (URL) na pasku adresu lub kliknięcia adresu na stronie sieci Web uzyskujesz jednie informację, że nie odnaleziono danej witryny, jest na to rada. Program Internet Explorer może automatycznie korzystać z usługi wyszukiwania adresów sieci Web, które zawierają wpisaną nazwę lub słowo. Na przykład możesz wpisać www.website.com i Internet Explorer spróbuje znaleźć witrynę www.website.com. Jeśli nie znajdzie witryny o tej nazwie, może wyszukać witryny, które zawierają tę nazwę w adresie sieci Web i zasugerować możliwe odpowiedniki lub automatycznie przejść do pierwszego odpowiednika.

  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zaawansowane.

  3. W obszarze Szukaj, gdy nie znaleziono adresu URL:

    Jeśli nie chcesz, aby program Internet Explorer szukał podobnych adresów, kliknij opcję Nigdy nie wyszukuj.

    Jeśli chcesz, aby program Internet Explorer pytał, czy chcesz szukać, gdy adres okazuje się nieprawidłowy, kliknij opcję Zawsze pytaj.

    Jeśli chcesz, aby program Internet Explorer wyszukiwał nie pytając, kliknij opcję Zawsze wyszukuj.

    Jeśli chcesz, aby program Internet Explorer wyszukiwał adres używając innej domeny, zaznacz pole wyboru Skanuj automatycznie główne domeny.

    Note

    • Domena jest zwykle określona przez trójliterowe rozszerzenie na końcu adresu (poza Stanami Zjednoczonymi po tym rozszerzeniu występuje jeszcze dwuliterowe oznaczenie kraju). Domena określa, jakiego rodzaju jest dana witryna. Jeśli więc wpisano nieprawidłowy typ domeny, na przykład www.microsoft.org, to program Internet Explorer może szukać nazwy "microsoft" w innych domenach, czyli .edu, .com i .gov. Następnie zasugeruje znaleziony adres www.microsoft.com.

Temat pokrewny

Wyszukiwanie w sieci Web


Przypisywanie witryny sieci Web do strefy bezpieczeństwa

Aby przypisać witrynę sieci Web do strefy bezpieczeństwa
  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zabezpieczenia.

  3. Na liście Strefa zaznacz pozycję Strefa godnych zaufania witryn lub Strefa witryn z ograniczeniami.

  4. Kliknij przycisk Dodaj witryny.

  5. Wpisz adres (URL) tej witryny sieci Web, a następnie kliknij przycisk Dodaj.

Uwaga
  • Nie można dodawać witryn sieci Web do strefy internetowej, która obejmuje wszystkie witryny nie należące do innych stref i nie znajdujące się na Twoim lokalnym komputerze, ani do strefy lokalnej sieci intranet, która obejmuje adresy sieci Web określone przez Twojego administratora systemu.
Temat pokrewny

Co to są strefy bezpieczeństwa?


Pobieranie plików

Niektóre pliki mogą zawierać wirusy albo w inny sposób zaszkodzić komputerowi.

Jeśli teraz uruchomisz ten program albo otworzysz ten plik, to może się zdarzyć, że spowodujesz przez to zamknięcie systemu lub innych programów. Wówczas możesz stracić nie zapisane wyniki swojej pracy z różnych otwartych plików swojego komputera.

Jeśli zapiszesz ten program albo plik na dysku, będzie go można uruchomić później. Pozwoli to podjęcie pewnych kroków bezpieczeństwa przed otwarciem pliku lub uruchomieniem programu:

  • Sprawdzenia danego pliku używając programu antywirusowego.

  • Zapisania wyników swojej pracy i zamknięcia innych programów.

  • Odłączenia się od Internetu lub innych połączeń sieciowych.

Aby zapewnić najwyższy stopień bezpieczeństwa, pilnuj, by pole wyboru Zawsze pytaj przed otwarciem było zaznaczone. Jeśli uważasz, że ten typ pliku lub programu można zawsze bezpiecznie otwierać albo uruchamiać bezpośrednio z Internetu, to wyczyść to pole wyboru.


Używanie zaawansowanych opcji Java VM

Aby korzystać z zaawansowanych opcji Java VM

Program Internet Explorer umożliwia tworzenie i uruchamianie apletów Java™ z witryny sieci Web. Aby wybrać opcje Java VM:

  1. W menu Widok przeglądarki kliknij polecenie Opcje internetowe.

  2. Kliknij kartę Zaawansowane.

  3. Jeśli chcesz, aby program Internet Explorer tworzył wszystkie aplety Java automatycznie używając swojego wbudowanego kompilatora Java, zaznacz pole wyboru Włączony kompilator Java JIT.

    Jeśli chcesz, aby program Internet Explorer tworzył rejestr wszelkich czynności związanych z językiem Java, zaznacz pole wyboru Włączone logowanie Java.


Tworzenie stron sieci Web z łączami do innych programów internetowych

Jeśli tworzysz strony sieci Web, możesz tworzyć łącza do innych programów internetowych ze swoich stron sieci Web na różne sposoby:

Tworzenie łącza służącego do przesłania wiadomości e-mail

Tworzenie łącza służącego do otwierania grupy dyskusyjnej

Tworzenie łącza służącego do wywołań internetowych


Wyświetlanie tekstu w powiększeniu lub w zmniejszeniu

Aby wyświetlić tekst w powiększeniu lub w zmniejszeniu
  • W menu Widok wskaż polecenie Czcionki, a następnie kliknij odpowiedni rozmiar.

Temat pokrewny

Dostosowywanie sposobu wyświetlania stron sieci Web


Konfigurowanie programu Internet Explorer do działania w sieci intranet przedsiębiorstwa

Wiele organizacji stosuje specjalne ustawienia przy uruchamianiu programu Internet Explorer w sieci intranet przedsiębiorstwa. Te ustawienia mogą być bardzo proste, jak na przykład określanie "serwera Proxy", aby umożliwić dostęp do sieci Web. Serwer Proxy działa jako bariera zabezpieczająca, która oddziela Twoją sieć wewnętrzną (intranet) od Internetu. Serwer ten ma za zadanie uniemożliwić niepowołanym użytkownikom Internetu dostęp do poufnych informacji w Twojej sieci wewnętrznej.

Możesz też przy uruchamianiu programu Internet Explorer w systemie przedsiębiorstwa skorzystać z ustawień automatycznej konfiguracji, określonych w pliku utworzonym przez administratora Twojego systemu. Plik ten może zawierać ustawienia opcji programu Internet Explorer, jak na przykład stronę początkową albo ustawienia konfiguracji serwera Proxy.

Aby rozpocząć ustawianie komputerów swojego przedsiębiorstwa, wybierz jeden z następujących tematów:

Konfigurowanie komputera, aby korzystał z serwera Proxy przy dostępie do Internetu

Automatyczne konfigurowanie programu Internet Explorer w systemie przedsiębiorstwa

Jeśli administrujesz siecią intranet przedsiębiorstwa, możesz uzyskać z firmy Microsoft pakiet Internet Explorer Administrator's Kit (IEAK). Pakiet IEAK zawiera wszystkie niezbędne informacje, żeby dostosować instalacje programu Internet Explorer do potrzeb Twojej organizacji. Możesz utworzyć pliki automatycznej konfiguracji, tworzyć instalacyjne pliki typu .cab zawierające składniki programu Internet Explorer, które chcesz instalować, a także możesz określać domyślne strony początkowe i łącza. Więcej informacji na ten temat możesz znaleźć w witrynie firmy Microsoft w sieci Web.


Kopiowanie informacji ze strony sieci Web do dokumentu

Aby skopiować informacje ze strony sieci Web do dokumentu
  1. Zaznacz informacje, które chcesz skopiować.

    Aby skopiować tekst z całej strony, kliknij menu Edycja, a następnie kliknij polecenie Zaznacz wszystkie.

  2. W menu Edycja kliknij polecenie Kopiuj.

  3. W dokumencie, w którym chcesz wstawić informacje, kliknij miejsce, gdzie chcesz je umieścić.

  4. W menu Edycja w tym dokumencie kliknij polecenie Wklej.

Wskazówka
  • Nie można kopiować informacji z jednej strony sieci Web do innej.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Tworzenie na pulpicie skrótu do bieżącej strony

Aby utworzyć na pulpicie skrót do bieżącej strony
  • Kliknij prawym przyciskiem myszy na danej stronie, a następnie kliknij polecenie Utwórz skrót.

Wskazówka
  • Jeśli okno programu Internet Explorer nie jest zmaksymalizowane, to możesz też utworzyć skrót przeciągając łącze z okna programu w odpowiednie miejsce, na przykład na pulpit albo do jakiegoś folderu.
Temat pokrewny

Porządkowanie łączy do stron sieci Web w celu łatwiejszego dostępu


Oglądanie ulubionej witryny sieci Web

Aby obejrzeć ulubioną witrynę sieci Web
  1. Na pasku narzędzi kliknij przycisk Ulubione.

  2. Na pasku Eksploratora, który się pojawi, kliknij folder lub stronę, aby wyświetlić daną stronę sieci Web.

Wskazówki
  • Możesz uporządkować swoje ulubione elementy w folderach.

  • Możesz ukryć pasek Eksploratora klikając przycisk Ulubione jeszcze raz.

Tematy pokrewne

Dodawanie strony do swojej kolekcji ulubionych stron

Co to jest pasek Eksploratora?


Wyszukiwanie w Internecie z paska adresu

Aby prowadzić wyszukiwanie w Internecie z paska adresu
  1. Na pasku adresu wpisz go, find lub ?, a następnie spację i wyraz lub wyrażenie, którego chcesz szukać.

  2. Na liście wyników wyszukiwania kliknij łącze, aby wyświetlić odpowiednią stronę sieci Web.

Uwaga
  • Ta funkcja autowyszukiwania wykorzystuje tylko jedną usługę wyszukiwania do znajdowania informacji. Aby wykonać szersze wyszukiwanie, zobacz temat pokrewny.
Temat pokrewny

Wyszukiwanie w sieci Web


Poszukiwanie tekstu na bieżącej stronie sieci Web

Aby szukać tekstu na bieżącej stronie sieci Web
  1. W menu Edycja przeglądarki kliknij polecenie Znajdź (na tej stronie).

  2. Wpisz tekst, który chcesz znaleźć.

  3. Zmień ustawienia zgodnie ze swoimi potrzebami.

  4. Kliknij przycisk Znajdź następny.

Temat pokrewny

Wyszukiwanie w sieci Web


Oglądanie strony sieci Web

Aby obejrzeć stronę sieci Web

Masz do dyspozycji kilka sposobów przejścia do innej strony sieci Web niż ta, którą właśnie oglądasz. Ponadto możesz szukać stron sieci Web, jeśli nie znasz konkretnego adresu ani nie masz odpowiedniego łącza.

  • Na pasku adresu wpisz adres strony sieci Web, którą chcesz obejrzeć albo kliknij strzałkę w dół, aby wybrać ją z listy, a następnie naciśnij klawisz ENTER.

    Jeśli chcesz wyświetlić tę stronę w nowym oknie, kliknij menu Plik, wskaż polecenie Nowy, a następnie kliknij Okno, zanim wpiszesz adres.

  • Kliknij dowolne łącze na swojej stronie początkowej. Łącze może być rysunkiem, trójwymiarowym obrazem albo kolorowym tekstem (zwykle podkreślonym).
  • Jeśli chcesz wrócić do poprzedniej strony, kliknij przycisk Wstecz na pasku narzędzi. Aby cofnąć się o więcej niż jedną stronę, możesz kliknąć małą strzałkę w dół znajdującą się obok przycisku, a następnie kliknąć odpowiednią stronę sieci Web na liście.

    Jeśli chcesz przejść do następnej strony (o ile była niedawno oglądana), kliknij przycisk Dalej na pasku narzędzi. Aby przejść do przodu o więcej niż jedną stronę, możesz kliknąć małą strzałkę w dół znajdującą się obok przycisku, a następnie kliknąć odpowiednią stronę sieci Web na liście.

Wskazówki
  • Możesz też przejść do konkretnej strony klikając menu Plik, klikając polecenie Otwórz, a następnie wpisując adres.

  • Możesz zobaczyć, czy element na stronie jest łączem, przesuwając po nim wskaźnikiem myszy. Jeśli wskaźnik zmieni się w symbol dłoni, oznacza to, że dany element jest łączem.
Tematy pokrewne

Wyszukiwanie informacji w sieci Web i na stronach sieci Web

Co to jest adres internetowy?


Tworzenie łącza służącego do wywoływań internetowych

Aby utworzyć łącze służące do wywoływań internetowych
  • W kodzie źródłowym HTML danej strony sieci Web zastosuj następującą składnię:

    callto:nazwaserwera/adres e-mail

    Na przykład, aby utworzyć na swojej stronie łącze sieci Web do wywoływań internetowych, możesz wstawić taki tekst, który utworzy łącze z adresu uls.microsoft.com/anowak@mojadomena.com.pl:

    Wywołuj mnie używając programu Microsoft NetMeeting pod adresem
    <A HREF="callto:uls.microsoft.com/anowak@mojadomena.com.pl">
    uls.microsoft.com/anowak@mojadomena.com.pl</A>


Tworzenie łącza służącego do wysyłania wiadomości e-mail

Aby utworzyć łącze służące do wysyłania wiadomości e-mail
  • W kodzie źródłowym HTML danej strony sieci Web zastosuj następującą składnię:

    mailto:nazwisko@mojadomena.com.pl

    Na przykład, aby utworzyć na swojej stronie sieci Web łącze umożliwiające wysyłanie do Ciebie wiadomości e-mail, możesz wstawić taki tekst, aby wyrazy mój adres stały się łączem

    Wiadomości e-mail proszę wysyłać do mnie pod adresem
    <A HREF="mailto:mojenazwisko@mojadomena.com.pl">
    mój adres</A>


Porządkowanie ulubionych stron w folderach

Aby uporządkować ulubione strony w folderach
  1. W menu Ulubione kliknij polecenie Uporządkuj Ulubione.

  2. Kliknij ikonę Utwórz nowy folder, wpisz nazwę tego folderu, a następnie naciśnij klawisz ENTER.

  3. Przeciągnij skróty z listy do odpowiednich folderów.

Wskazówki
  • Być może zechcesz uporządkować swoje strony według tematów. Na przykład możesz utworzyć folder o nazwie "Sztuka", aby przechowywać w nim informacje o wystawach i przeglądach sztuki.

  • Jeśli duża liczba skrótów lub folderów sprawiają, że przeciąganie nie jest praktycznym rozwiązaniem, możesz używać przycisku Przenieś.

Temat pokrewny

Porządkowanie łączy do stron sieci Web w celu łatwiejszego dostępu


Tworzenie łącza służącego do otwierania grupy dyskusyjnej

Aby utworzyć łącze służące do otwierania grupy dyskusyjnej
  • W kodzie źródłowym HTML danej strony sieci Web zastosuj następującą składnię:

    news:nazwagrupydyskusyjnej

    Na przykład, aby utworzyć łącze do grupy dyskusyjnej rec.woodworking, możesz wstawić taki tekst, aby wyraz woodworking stał się łączem:

    Wymieniaj swoje uwagi i poglądy na temat<A HREF="news:rec.woodworking"> woodworking</A>


Zmiana wyglądu drukowanej strony

Aby zmienić wygląd drukowanej strony
  1. W menu Plik kliknij polecenie Układ strony.

  2. W polach Marginesy wpisz miary marginesów w calach.

  3. W obszarze Orientacja wybierz opcję Pionowo lub Poziomo, aby określić, jak chcesz drukować stronę.

  4. Kliknij przycisk Nagłówki.

    W każdym z pól Nagłówki i Stopki podaj, jakie dane mają być drukowane. W tym celu używaj przedstawionych poniżej zmiennych. Zmienne można łączyć z tekstem (na przykład: strona &p z &P).

Aby wydrukować | Wpisz
Tytuł okna | &w
Adres strony (URL) | &u
Datę w formacie krótkim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &d
Datę w formacie długim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &D
Godzinę w formacie określonym w Ustawieniach regionalnych w Panelu sterowania | &t
Godzinę w formacie 24-godzinnym | &T
Numer bieżącej strony | &p
Całkowitą liczbę stron | &P
Tekst wyśrodkowany (po znaku &b) | &b
Tekst wyrównany do prawej (po znaku &b&b) | &b&b
Pojedynczy znak ampersand (&) | &&
Uwaga
  • Jeśli chcesz ustawiać marginesy w centymetrach zamiast w calach, musisz zmienić to w Ustawieniach regionalnych w Panelu sterowania.
Temat pokrewny

Drukowanie strony sieci Web


Drukowanie zawartości bieżącego okna

Aby wydrukować zawartość bieżącego okna
  1. W menu Plik kliknij polecenie Drukuj.

  2. Ustaw opcje drukowania.

Temat pokrewny

Drukowanie strony sieci Web


Drukowanie zawartości ramki

Aby wydrukować zawartość ramki
  1. Kliknij prawym przyciskiem myszy w ramce.

  2. W menu, które się pojawi, kliknij polecenie Drukuj.

  3. Ustaw odpowiednie opcje drukowania.

Temat pokrewny

Drukowanie strony sieci Web


Powracanie do strony początkowej

Aby powrócić do strony początkowej
  • Na pasku narzędzi kliknij przycisk Start.

    Przejdziesz w ten sposób do strony, która pojawia się po uruchomieniu programu Internet Explorer.

Wskazówka
  • Jeśli nie widzisz przycisku Start, kliknij menu Widok, wskaż polecenie Paski narzędzi, a następnie w wyświetlonym podmenu kliknij polecenie Standardowe przyciski.
Tematy pokrewne

Zmiana strony początkowej

Oglądanie strony sieci Web


Wyszukiwanie w Internecie

Aby przeszukiwać Internet
  1. Na pasku narzędzi kliknij przycisk Szukaj.

  2. Na pasku Eksploratora, który się pojawi, wpisz wyraz lub wyrażenie, którego szukasz, a następnie kliknij przycisk Szukaj.

  3. Na liście wyników wyszukiwania kliknij łącze, aby wyświetlić daną stronę sieci Web z prawej strony okna przeglądarki.
Uwaga
  • Możesz ukryć pasek Eksploratora klikając ponownie przycisk Szukaj na pasku narzędzi.

Temat pokrewny

Wyszukiwanie w sieci Web


Powrót do wcześniej oglądanej strony sieci Web

Aby powrócić do wcześniej oglądanej strony sieci Web

Istnieje kilka sposobów powrotu do wcześniej oglądanej strony sieci Web:

  • Aby powrócić do wcześniej oglądanej strony sieci, możesz kliknąć przycisk Wstecz na pasku narzędzi albo nacisnąć klawisz BACKSPACE.
  • Aby zobaczyć listę kilku ostatnio oglądanych stron, kliknij małą strzałkę w dół obok przycisku Wstecz lub Dalej. Następnie kliknij żądaną stronę.
  • Jeśli chcesz obejrzeć jedną z pięciu ostatnich stron odwiedzanych w tej sesji, kliknij menu Plik, a następnie na liście kliknij stronę, do której chcesz przejść. Ta lista jest tworzona od nowa, za każdym razem, gdy uruchamiasz program Internet Explorer.
  • Aby obejrzeć więcej stron, w tym także strony odwiedzone w poprzednich sesjach, kliknij przycisk Historia na pasku narzędzi, a następnie kliknij odpowiedni folder.
Tematy pokrewne

Szybsze wyświetlanie wcześniej oglądanych plików

Szybsze i łatwiejsze przeglądanie sieci Web